## golang-github-glycerine-go-unsnap-stream 0.0~git20180323.9f0cb55

=== debian/changelog ===
golang-github-glycerine-go-unsnap-stream (0.0~git20180323.9f0cb55-2) unstable; urgency=medium

  * d/watch: use git mode.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 22:47:42 -0500

golang-github-glycerine-go-unsnap-stream (0.0~git20180323.9f0cb55-1) unstable; urgency=medium

  * Initial release (Closes: #900138)

 -- Alexandre Viau <aviau@debian.org>  Sat, 26 May 2018 13:47:45 -0400
