=== debian/control ===
Source: golang-github-glycerine-go-unsnap-stream
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-snappy-go-dev
Standards-Version: 4.1.4
Homepage: https://github.com/glycerine/go-unsnap-stream
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-glycerine-go-unsnap-stream
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-glycerine-go-unsnap-stream.git
XS-Go-Import-Path: github.com/glycerine/go-unsnap-stream
Testsuite: autopkgtest-pkg-go

Package: golang-github-glycerine-go-unsnap-stream-dev
Architecture: all
Depends: ${misc:Depends},
         golang-snappy-go-dev
Description: library for decoding the snappy streaming format
 Package unsnap is a small golang library for decoding and encoding
 the snappy streaming format, specified here:
 https://github.com/google/snappy/blob/master/framing_format.txt
 .
 Note that the streaming or framing format for snappy is different from
 snappy itself. Think of it as a train of boxcars: the streaming format
 breaks your data in chunks, applies snappy to each chunk alone, then
 puts a thin wrapper around the chunk, and sends it along in turn. You
 can begin decoding before receiving everything. And memory requirements
 for decoding are sane.
