## golang-github-glycerine-go-unsnap-stream 0.0~git20190901.81cf024

=== debian/changelog ===
golang-github-glycerine-go-unsnap-stream (0.0~git20190901.81cf024-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * New upstream version 0.0~git20190901.81cf024
  * Drop compat, switch to debhelper-compat version 12
  * Add upstream/metadata
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0
  * Add myself to uploaders (Closes: #940359)
    + Remove Alexandre from uploaders
    + Thank you Alexandre for your work so far
  * Fix copyright

  [ Utkarsh Gupta ]
  * Remove needless Files-Excluded section from d/copyright

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 21 Mar 2020 15:15:00 +0530
