=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-glycerine-go-unsnap-stream
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Nilesh Patra <npatra974@gmail.com>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-snappy-go-dev
-Standards-Version: 4.1.4
-Homepage: https://github.com/glycerine/go-unsnap-stream
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-glycerine-go-unsnap-stream
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-glycerine-go-unsnap-stream.git
+Homepage: https://github.com/glycerine/go-unsnap-stream
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/glycerine/go-unsnap-stream
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-glycerine-go-unsnap-stream-dev
 Architecture: all
