=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-glycerine-go-unsnap-stream
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
+Uploaders: Nilesh Patra <nilesh@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
