## golang-github-glycerine-go-unsnap-stream 0.0~git20241229.5e8a08e

=== debian/changelog ===
golang-github-glycerine-go-unsnap-stream (0.0~git20241229.5e8a08e-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-glycerine-go-unsnap-stream-dev: Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * New upstream version 0.0~git20241229.5e8a08e
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Oct 2025 20:45:05 +0530
