=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-glycerine-go-unsnap-stream
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -8,17 +7,17 @@
                dh-golang,
                golang-any,
                golang-snappy-go-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-glycerine-go-unsnap-stream
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-glycerine-go-unsnap-stream.git
 Homepage: https://github.com/glycerine/go-unsnap-stream
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/glycerine/go-unsnap-stream
 
 Package: golang-github-glycerine-go-unsnap-stream-dev
 Architecture: all
 Depends: ${misc:Depends},
          golang-snappy-go-dev
+Multi-Arch: foreign
 Description: library for decoding the snappy streaming format
  Package unsnap is a small golang library for decoding and encoding
  the snappy streaming format, specified here:
