=== debian/watch ===
version=4
opts=mode=git, \
https://github.com/glycerine/go-unsnap-stream.git \
HEAD
